.region-sidebar-second .block .block-title, .region-sidebar-second .block .pane-title {
  background-color: #323232;
  color: #fdfdfd;
}

.side-tab .pane-title {
  background-color: #323232;
  color: #fdfdfd;
}

.form-submit, a.button {
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFD2126C', endColorstr='#FF740A3C');
  background-color: #d2126c;
  border: 0;
  text-shadow: #5d0830 0 -1px 0;
}
.form-submit:hover, a.button:hover {
  text-decoration: none;
}
.form-submit:hover, a.button:hover {
  background-color: #bb1060;
}
.form-submit:active, a.button:active {
  background-color: #ac0f59;
}
.disabled.form-submit, a.disabled.button, [disabled].form-submit, a[disabled].button {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
  background: false;
  cursor: default;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

#header .form-submit, #header a.button, #footer .form-submit, #footer a.button, #navigation .form-submit, #navigation a.button {
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF848576', endColorstr='#FF4E4F46');
  background-color: #848576;
  border: 0;
  text-shadow: #adada3 0 1px 0;
}
#header .form-submit:hover, #header a.button:hover, #footer .form-submit:hover, #footer a.button:hover, #navigation .form-submit:hover, #navigation a.button:hover {
  text-decoration: none;
}
#header .form-submit:hover, #header a.button:hover, #footer .form-submit:hover, #footer a.button:hover, #navigation .form-submit:hover, #navigation a.button:hover {
  background-color: #77776a;
}
#header .form-submit:active, #header a.button:active, #footer .form-submit:active, #footer a.button:active, #navigation .form-submit:active, #navigation a.button:active {
  background-color: #6f6f63;
}
#header .disabled.form-submit, #header a.disabled.button, #footer .disabled.form-submit, #footer a.disabled.button, #navigation .disabled.form-submit, #navigation a.disabled.button, #header [disabled].form-submit, #header a[disabled].button, #footer [disabled].form-submit, #footer a[disabled].button, #navigation [disabled].form-submit, #navigation a[disabled].button {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
  background: false;
  cursor: default;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

body {
  background: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #000000), color-stop(0px, #000000), color-stop(1224px, #000000), color-stop(1224px, #000000), color-stop(100%, #000000)), -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #000000), color-stop(100%, #000000));
  background: -webkit-linear-gradient(left, #000000, #000000 0px, #000000 1224px, #000000 1224px, #000000), -webkit-linear-gradient(#000000, #000000);
  background: -moz-linear-gradient(left, #000000, #000000 0px, #000000 1224px, #000000 1224px, #000000), -moz-linear-gradient(#000000, #000000);
  background: -o-linear-gradient(left, #000000, #000000 0px, #000000 1224px, #000000 1224px, #000000), -o-linear-gradient(#000000, #000000);
  background: linear-gradient(left, #000000, #000000 0px, #000000 1224px, #000000 1224px, #000000), linear-gradient(#000000, #000000);
  background-position: center, center;
  background-attachment: fixed;
  -webkit-background-size: 1224px 100%, 100% auto;
  -moz-background-size: 1224px 100%, 100% auto;
  -o-background-size: 1224px 100%, 100% auto;
  background-size: 1224px 100%, 100% auto;
  background-repeat: no-repeat;
  color: #010101;
  /* Possible merge conflict here */
  behavior: url("../../../libraries/PIE/PIE.htc");
}
body.cke_editable, body.cke_show_borders {
  background-image: none;
}

body.cke_panel_frame {
  background-image: none;
}

a {
  color: #d2126c;
}
a:visited {
  color: #d2126c;
}
a:focus {
  color: #ee0000;
}
a:hover {
  color: #551a8b;
}
a:active {
  color: #ee0000;
}
li a.active {
  color: #ee0000;
}

#page {
  background-color: black;
}

#header, #footer, #navigation {
  color: #020202;
}
#header a, #footer a, #navigation a {
  color: #848576;
}
#header a:hover, #footer a:hover, #navigation a:hover {
  color: #d2126c;
}
#header .form-submit, #header a.button, #footer .form-submit, #footer a.button, #navigation .form-submit, #navigation a.button {
  color: black;
}
#header .form-submit:visited, #header a.button:visited, #footer .form-submit:visited, #footer a.button:visited, #navigation .form-submit:visited, #navigation a.button:visited {
  color: black;
}
#header .form-submit:focus, #header a.button:focus, #footer .form-submit:focus, #footer a.button:focus, #navigation .form-submit:focus, #navigation a.button:focus {
  color: black;
}
#header .form-submit:hover, #header a.button:hover, #footer .form-submit:hover, #footer a.button:hover, #navigation .form-submit:hover, #navigation a.button:hover {
  color: black;
}
#header .form-submit:active, #header a.button:active, #footer .form-submit:active, #footer a.button:active, #navigation .form-submit:active, #navigation a.button:active {
  color: black;
}

#main {
  background-color: #fdfdfd;
}
@media (min-width: 480px) {
  .two-sidebars #main {
    background: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(33.33333%, #d0d0d0), color-stop(33.33333%, #fdfdfd), color-stop(66.66667%, #fdfdfd), color-stop(66.66667%, #d0d0d0), color-stop(100%, #d0d0d0));
    background: -webkit-linear-gradient(left, #d0d0d0 33.33333%, #fdfdfd 33.33333%, #fdfdfd 66.66667%, #d0d0d0 66.66667%, #d0d0d0 100%);
    background: -moz-linear-gradient(left, #d0d0d0 33.33333%, #fdfdfd 33.33333%, #fdfdfd 66.66667%, #d0d0d0 66.66667%, #d0d0d0 100%);
    background: -o-linear-gradient(left, #d0d0d0 33.33333%, #fdfdfd 33.33333%, #fdfdfd 66.66667%, #d0d0d0 66.66667%, #d0d0d0 100%);
    background: linear-gradient(left, #d0d0d0 33.33333%, #fdfdfd 33.33333%, #fdfdfd 66.66667%, #d0d0d0 66.66667%, #d0d0d0 100%);
    behavior: url("../../../libraries/PIE/PIE.htc");
  }
  .sidebar-second #main {
    background: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(70.83333%, #fdfdfd), color-stop(70.83333%, #d0d0d0), color-stop(100%, #d0d0d0));
    background: -webkit-linear-gradient(left, #fdfdfd 70.83333%, #d0d0d0 70.83333%, #d0d0d0 100%);
    background: -moz-linear-gradient(left, #fdfdfd 70.83333%, #d0d0d0 70.83333%, #d0d0d0 100%);
    background: -o-linear-gradient(left, #fdfdfd 70.83333%, #d0d0d0 70.83333%, #d0d0d0 100%);
    background: linear-gradient(left, #fdfdfd 70.83333%, #d0d0d0 70.83333%, #d0d0d0 100%);
    behavior: url("../../../libraries/PIE/PIE.htc");
  }
  .sidebar-first #main {
    background: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(41.66667%, #d0d0d0), color-stop(41.66667%, #fdfdfd), color-stop(100%, #fdfdfd));
    background: -webkit-linear-gradient(left, #d0d0d0 41.66667%, #fdfdfd 41.66667%, #fdfdfd 100%);
    background: -moz-linear-gradient(left, #d0d0d0 41.66667%, #fdfdfd 41.66667%, #fdfdfd 100%);
    background: -o-linear-gradient(left, #d0d0d0 41.66667%, #fdfdfd 41.66667%, #fdfdfd 100%);
    background: linear-gradient(left, #d0d0d0 41.66667%, #fdfdfd 41.66667%, #fdfdfd 100%);
    behavior: url("../../../libraries/PIE/PIE.htc");
  }
}

.block-region {
  color: #010101;
}

.comment.comment-preview {
  background-color: #ffffea;
}

#main-menu, #secondary-menu {
  background-color: #848576;
}
#main-menu a, #secondary-menu a {
  color: #fefefe;
  display: block;
}
#main-menu a.active, #main-menu a.active-trail, #main-menu a:hover, #secondary-menu a.active, #secondary-menu a.active-trail, #secondary-menu a:hover {
  border-top: 1px solid #d2126c;
  border-bottom: 1px solid #d2126c;
  line-height: 1.375em;
}

#main-menu {
  background-color: transparent;
}

#secondary-menu {
  border-top: 1px solid black;
}

.field-name-field-subtitle {
  color: #323232;
}

fieldset {
  border-color: #c0c0c0;
}

tr.even {
  background-color: #777777;
}

tr.odd {
  background-color: #2f2f2f;
}

div.krumo-root {
  color: black;
}

#skip-link a,
#skip-link a:visited {
  background-color: #666;
  color: #fff;
}

a.button {
  color: black;
}
a.button:visited {
  color: black;
}
a.button:focus {
  color: black;
}
a.button:hover {
  color: black;
}
a.button:active {
  color: black;
}

.field-name-media-description {
  background-color: black;
  color: #020202;
}

.node-unpublished {
  background-color: #ffffea;
}
.node-unpublished p.unpublished {
  color: #d8d8d8;
}
